[fxruby-users] installation problems

Jason Wang randomtalk at gmail.com
Sat Apr 2 21:29:46 EST 2005

hi :D i'm using linux, and i tried to install fxruby.. there seem to
be some problems with config script.. the following are what reported
in the shell:
/usr/bin/ruby1.8 /root/FXRuby-1.2.5/ext/fox12/extconf.rb
/root/FXRuby-1.2.5/ext/fox12/extconf.rb:4:in `require': no such file
to load --mkmf (LoadError)
        from /root/FXRuby-1.2.5/ext/fox12/extconf.rb:4
config failed
'system /usr/bin/ruby1.8 /root/FXRuby-1.2.5/ext/fox12/extconf.rb ' failed
Try 'ruby install.rb --help' for detailed usage.

tried googling, but it's no help, anyone know what's wrong? 
www.programer.name - my own personal blog : )

More information about the fxruby-users mailing list